[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=debian
Type=X-XFCE-Helper
Name=Debian X Terminal Emulator
Name[ast]=Emulador de X terminal de Debian
Name[be]=Эмулятар X-тэрмінала Debian
Name[bn]=ডেবিয়ান X টার্মিনাল ইম্যুলেটর
Name[ca]=Emulador de Terminal X de Debian
Name[cs]=Debian X Terminal Emulator
Name[cy]=Efelychydd Terfynell X Debian
Name[da]=Debian X Terminal Emulator
Name[de]=Debians voreingestelltes Terminal
Name[dz]=ཌེ་བི་ཡཱན་ཨེགསི་ཊལ་མི་ནཱལ་ནུས་འཕྲུལ།
Name[el]=Προσομοίωση τερματικού Debian
Name[en_GB]=Debian X Terminal Emulator
Name[es]=Emulador de X terminal de Debian
Name[et]=Debiani X terminaliemulaator
Name[eu]=Debian X Terminal Emuladorea
Name[fi]=Debianin X-pääteohjelma
Name[fr]=Émulateur de terminal X Debian
Name[he]=Debian X Terminal Emulator
Name[hu]=Debian X terminálemulátor
Name[id]=Emulator Terminal X Debian
Name[it]=Emulatore di terminale X di Debian
Name[ja]=Debian X ターミナルエミュレータ
Name[kk]=Debian X терминал эмуляторы
Name[lv]=Debian X termināla emulators
Name[mk]=Debian X емулатор на терминал
Name[nb]=Debian X Terminalemulator
Name[nl]=Debian X terminal-emulator
Name[nn]=Debian X terminalemulator
Name[pa]=ਡੇਬੀਅਨ X ਟਰਮੀਨਲ ਈਮੁਲੇਟਰ
Name[pl]=Debian X Terminal Emulator
Name[pt]=Emulador de Terminal do Debian
Name[pt_BR]=Emulador de terminal do Debian
Name[ro]=Terminalul standard Debian
Name[ru]=Эмулятор X терминала Debian
Name[sk]=Debian X Terminal Emulator
Name[sq]=Emulues Debian Terminal X
Name[sv]=Debian X-terminalemulator
Name[tr]=Debian X Uçbirim Öykünücüsü
Name[ug]=Debian X ターミナルエミュレータ
Name[uk]=Емулятор терміналу Debian X
Name[ur]=ڈبین X ٹرمنل ایمولیٹر
Name[ur_PK]=ڈبین X ٹرمنل ایمولیٹر
Name[zh_CN]=Debian X 终端模拟器
StartupNotify=false
X-XFCE-Binaries=x-terminal-emulator;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -e %s;
